#!/bin/sh
if [ $# -ne 1 ]; then
  echo "usage : ./patch.sh {aipo_installed_folder}" 1>&2
  exit 1
fi

aipo_root=$1

dir_name=`echo $(cd $(dirname $0);pwd)`

cp -rf $dir_name/bin/com $aipo_root/bin/com

echo Successfully patched.